[log]
#level=verb, dbg, info, warn, err
level=dbg

#flags="time|tid|func|file"
flags=time|tid|func

#Configure the log file dir
file_dir=log

#Configure the log file name
file=rfsh_${proc_start_time}_${pid}.log

#Maximum number of log files, 0 unlimited
max_num_file=16

#Set file mode [a|w] a=add at the end, w=start again
file_mode=w

#Configure log file size[ kb m ]
file_size=10m

#Configure the syslog server ip and port
#syslog=udp://192.168.111.7:514

#Configure the bsvlog server ip and port
#bsvlog=udps://dbg.ranfs.com:514

#Open the OutputDebugString output on windows
#dbgview=1

#Debug log initialization
#debug=1

